0
\$\begingroup\$

I think the problem is caused beacuse I have two JDK's. One dedicated one and another integrated from Android Studio. Before, when I start the bulid it gave me a warning:

[options] bootstrap class path not set in conjunction with -source 1.6

There is only one search I found online that did not help me.

But I can no longer reproduce this. Can anyone help me? I dont know what I am doing wrong. I cannot run the project, nor browse the folders in Android Studio.

Here is a screenshot: Problem

\$\endgroup\$
2
  • \$\begingroup\$ What's the issue exactly? You mention that you can't open desktop/core folders in libGDX, yet you display a screenshot of Android Studio. \$\endgroup\$
    – Vaillancourt
    Jun 7 '19 at 14:23
  • \$\begingroup\$ @AlexandreVaillancourt I meant importing a libGDX project into Android Studio. \$\endgroup\$
    – CodingM
    Jun 7 '19 at 14:27
0
\$\begingroup\$

The project doesn't appear to be imported into android studio.

Select File -> Close 
Import project (gradle)

Alternatively if you've already imported it you may just be opening it wrong.

File -> Close
Open existing Android Studio project (selecting the project at the root level)
\$\endgroup\$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.